var testResource = require('../../../test_resource'),
    minifyCssString = require('../../../../lib/minify/minify_css_string.js');

exports.setUp = function (done) {
    done();
};

exports.tearDown = function (done) {
    done();
};


exports['Minify css string.'] = function (test) {
    var string = 'body{background:#FFF}; a{color:#DDD};';
    minifyCssString(string, function (err, minified) {
        test.ifError(err);
        test.ok(minified);
        test.done();
    });
};